## acoustid-fingerprinter-dmo 0.6

=== debian/changelog ===
acoustid-fingerprinter-dmo (1:0.6-dmo5) unstable; urgency=medium

  * Add upstream patch to build with Qt5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jan 2021 14:27:40 +0100

acoustid-fingerprinter-dmo (1:0.6-dmo4) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 14:56:14 +0200

acoustid-fingerprinter-dmo (1:0.6-dmo3) unstable; urgency=medium

  * Fix FTBFS with gcc 6 and taglib detection.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Oct 2016 17:36:45 +0200

acoustid-fingerprinter-dmo (1:0.6-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2016 16:45:35 +0100

acoustid-fingerprinter-dmo (1:0.6-dmo1) unstable; urgency=medium

  * Rebuild against libchromaprint1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Feb 2016 10:06:21 +0100

acoustid-fingerprinter (0.6-4) unstable; urgency=low

  * Make package FFmpeg-friendly (Closes: #758323)
    Patch provided by Andreas Cadhalpun.

 -- Jerome Charaoui <jerome@riseup.net>  Tue, 26 Aug 2014 20:30:49 -0400

acoustid-fingerprinter (0.6-3) unstable; urgency=low

  * Fix build with upcoming Libav 10 release (Closes: #739208)
    Patch provided by Anton Khirnov.

 -- Jerome Charaoui <jerome@riseup.net>  Thu, 10 Apr 2014 23:31:01 -0400

acoustid-fingerprinter (0.6-2) unstable; urgency=low

  * New maintainer. (Closes: #737287)
  * Switch to CDBS.
  * Convert debian/copyright into standard machine-readable format.
  * Remove misleading "options" in man page. (Closes: #682139)
  * Bump to Standards-Version 3.9.5.

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 08 Feb 2014 22:48:15 -0500

acoustid-fingerprinter (0.6-1) unstable; urgency=low

  * New upstream version.  closes: #682140.
  * Bump to Standards-Version 3.9.4.
  * Orphan package.

 -- Clint Adams <clint@debian.org>  Sun, 05 May 2013 08:45:16 -0400

acoustid-fingerprinter (0.4-2) unstable; urgency=high

  * Explicitly set the content type, as Qt changed the default.
    closes: #685283.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 25 Aug 2012 12:59:41 -0400

acoustid-fingerprinter (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2011 21:10:42 -0400

acoustid-fingerprinter (0.1-1) unstable; urgency=low

  * Initial release based on upstream packaging.

 -- Clint Adams <clint@debian.org>  Thu, 12 May 2011 19:54:52 -0400
