=== debian/control ===
Source: acoustid-fingerprinter-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://acoustid.org/fingerprinter
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libavformat-dev, libavcodec-dev, quilt,
 libchromaprint-dev (>= 1:1.3.1~), libtag1-dev, pkg-config, qtbase5-dev

Package: acoustid-fingerprinter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Acoustid fingerprinter
 GUI application for submission Chromaprint-generated audio fingerprints to
 the Acoustid service.
