=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_APPEND=-Wno-narrowing

%:
	dh $@ -Scmake --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=Release
