=== debian/watch ===
version=4

https://github.com/acoustid/acoustid-fingerprinter/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
